Bug 122433 - memo-file conduit does not work... patch included
memo-file conduit does not work... patch included
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-pilot-conduits (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-04 10:16 EDT by Dana Canfield
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 17:03:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch from http://bugzilla.gnome.org/show_bug.cgi?id=114361 (1.29 KB, text/plain)
2004-05-04 10:17 EDT, Dana Canfield
no flags Details

  None (edit)
Description Dana Canfield 2004-05-04 10:16:00 EDT
Description of problem:
The memo-file conduit does not work.  No memos are synced.  Apparently
this happens primarily if there are not already memos on the desktop.
 For more information about the bug and patch, see
http://bugzilla.gnome.org/show_bug.cgi?id=114361

How reproducible:
Easily

Steps to Reproduce:
1. Fresh install of gnome-pilot-*
2. Sync to a palm
3. Check memos directory.... empty
  
Actual results:
No memos are copied to the desktop.

Expected results:
Memos are copied to the desktop.

Additional info:
This patch has been discussed and dissected on the gnome bugzilla, it
should be low-risk and will likely be included in a future release of
gnome-pilot-conduits.  However, since this prevents a core-feature of
palm handhelds from working with linux, it seems a worthwhile inclusion.
Comment 1 Dana Canfield 2004-05-04 10:17:14 EDT
Created attachment 99954 [details]
Patch from http://bugzilla.gnome.org/show_bug.cgi?id=114361
Comment 2 Dave Malcolm 2004-09-03 14:40:16 EDT
Is the problem fixed with gnome-pilot-conduits-2.0.11 ? (package
available in Rawhide)
Comment 4 John Thacker 2006-10-29 17:03:35 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  Please install
a still supported version and retest.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Otherwise, if this a security
issue, please change the product to Fedora Legacy.  Thanks, and we are sorry
that we did not get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.